_id: 23HXFjpPnuLFOylm
_key: '!items!23HXFjpPnuLFOylm'
img: systems/pf1/icons/items/weapons/arrow.PNG
name: Arrow
system:
  description:
    value: >-
      <p>An arrow used as a melee weapon is treated as a light improvised weapon
      (-4 penalty on attack rolls) and deals damage as a dagger of its size
      (critical multiplier x2).</p>

      <p>Arrows come in a leather quiver that holds 20 arrows.</p>
  equipped: false
  extraType: arrow
  hardness: 5
  hp:
    max: 1
    value: 1
  price: 0.05
  quantity: 20
  sources:
    - id: PZO1110
      pages: 142, 145
    - id: PZO1123
      pages: '22'
  subType: ammo
  unidentified:
    price: 0.05
  weight:
    value: 0.15
type: loot

